* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.main
{
	top: 0;
	width: 100%;
	height: auto;
  margin: 0 auto;
	position: relative;
	background: transparent;
}

.header-menu 
{
	width: 100%;
	height: 117px;
	position: relative;
	display: table;
}

@media screen and (min-width: 1920px)
{
  .main
  {
    max-width: 1920px;
  }
}

@media screen and (max-width: 925px)
{
  .main
  {
    width: 100%;
  }

  .header-menu 
  {
    height: 108px;
  }
}

/* logo */

.header-menu .image-logo a img 
{
	top: 55px;
  width: 220px;
	height: auto;
	display: block;
	margin: 5px 5%;
	position: absolute;
	float: left;
	left: 0;
	z-index: 2;
}

.header-menu .container-menu 
{
	top: 0;
	width: 100%;
	height: auto;
	position: absolute;
	display: block;
}

/* button close menu responsive */

.button_close
{
	top: 70px;
	width: 40px;
	height: auto;
	position: absolute;
	right: 5%;
	text-align: center;
	display: none;
	transition: 5s;
	overflow: hidden;
	z-index: 1;
}

.button_close > div
{
	opacity: 1 !important;
}

.button_close > div > span 
{
	width: 40px;
	height: 5px;
	margin-bottom: 8px;
	border-radius: 10px;
	position: relative;
	display: block;
	transition: all 300ms ease-in-out;
	background-color: var(--dark-site);
}

.button_close > div.active > span:nth-child(1) 
{
	transform: rotate(45deg) translate(30%, 154%);
}
.button_close > div.active > span:nth-child(2) 
{
	transform: rotate(-45deg) translate(4%, 50%);
}

.button_close > div.active > span:last-child 
{
	opacity: 0;
}

.button_close > div > span:last-child 
{
	margin-bottom: 0px;
	opacity: 1;
}

#button 
{
	cursor: pointer;
}

/* container nav */

.main-menu 
{
	width: 100%;
	height: auto;
	float: right;
	display: block;
	right: 7%;
	position: relative;
	padding-top: 20px;
}

/* style menu */

.main-menu .list_menu 
{
	  list-style: none;
    display: flex;
    vertical-align: middle;
    padding-left: 30%;
}

.main-menu .list_menu li 
{
	display: inline-flex;
	font-family: var(--font-family-quick-serif);
	background: transparent;
	padding: 10px 15px;
  position: relative;
}

.main-menu .list_menu .sub_menu_container
{
  position: inherit !important;
}

.main-menu .list_menu .sub_menu_container .item_mega_menu
{
  position: relative;
}

.main-menu .list_menu .sub_menu_container .item_mega_menu:after
{
    content: '';
    width: 0px;
    height: 0px;
    border-bottom: 13px solid var(--gray-light-site);
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    bottom: -22px;
    left: 12px;
    float: left;
    z-index: 10;
    display: none;
}


.main-menu .list_menu li a 
{
	text-decoration: none;
	color: var(--dark-site);
	font-weight: 500;
	line-height: 20px;
	font-size: 1.2em;
  letter-spacing: 4px;
	cursor: pointer;

}

.main-menu .list_menu li a.active
{
	color: var(--dark-site);
  text-decoration: underline;
}

.main-menu .list_menu li a:hover 
{
	color: var(--dark-site);
}

.main-menu .list_menu .has-sub a > i
{
	font-size: .8em;
	font-weight: 800;
	vertical-align: middle;
	-webkit-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.main-menu .list_menu .has-sub:hover a > i
{
	transform: rotate(90deg);
}

/* style sub menu level one */

.main-menu .list_menu li .sub_menu 
{
	top: 40px;
	display: none;
	position: absolute;
	width: 170px;
	height: auto;
	left: 0px;
	background-color: var(--gray-light-site);
	border-top: 10px solid var(--white-site);
  text-align: center;
  padding:.4em .1em;
}

.main-menu .list_menu li .sub_menu::before
{
    content: '';
    width: 0px;
    height: 0px;
    border-bottom: 13px solid var(--gray-light-site);
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    top: -10px;
    left: 12px;
}

.main-menu .list_menu li .sub_mega_menu
{
  top: 50px;
  display: none;
  position: absolute !important;
  width: 100% !important;
  height: auto;
  left: 7%;
  background-color: var(--gray-light-site);
  border-top: 20px solid var(--white-site);
}

.main-menu .list_menu li .sub_mega_menu::before
{
   display: none;
}

.main-menu .list_menu li .sub_menu li
{
	padding: 0px 5px !important;
}

.main-menu .list_menu li .sub_menu a 
{
	display: block;
	color: var(--dark-site);
	font-size: .9em;
  letter-spacing: 1px;
}
.main-menu .list_menu li .sub_menu a:hover
{
  text-decoration: underline;
}

.main-menu .list_menu li .sub_menu li 
{
	z-index: 1;
	display: block;
	width: 	100%;
}

.main-menu .list_menu li:hover .sub_menu 
{
	display: block;
}

.main-menu .list_menu .sub_menu_container:hover .item_mega_menu:after
{
  display: block;
}

/* style sub menu responsive level one */

.main-menu .list_menu li .sub_menu_responsive 
{
	top: 30px;
	display: none;
	position: absolute;
	width: 130px;
	height: auto;
	background-color: var(--gray-light-site);
	border-top: 0px;
	text-align: center;
}


.main-menu .list_menu li .sub_menu_responsive li 
{
	z-index: 1;
	display: block;
	width: 	100%;
}

.open 
{
	display: none;
}


.list_menu > li.has-sub.open > a > i
{
	transform: rotate(90deg) !important;
}


/*---- Mega Menu level two and three ----*/

.main-menu .list_menu li ul .mega_menu
{
  width: 100%;
  height: auto;
  position: relative;
  margin: 0 auto;
  background-color: var(--gray-light-site);
  overflow: hidden;
  padding: 3em 4em;
  z-index: 1000;
}

@media screen and (min-width: 1920px)
{
  .main-menu .list_menu li ul .mega_menu
  {
    max-width: 1920px;
  }
}

/*---- container Mega menu ----*/

.boxMenu
{
  width: 25%;
  height: auto;
  display: flex;
  position: relative;
  float: left;
  padding: 0px 3em;
}

.boxMenu:after
{
  content: '';
  width: 1px;

  left: 10%;
  height: 80%;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  background: #e8e8e8;
}

.boxMenu:nth-child(4n):after
{
  display: none;
}

.boxMenu:last-child:after
{
  display: none;
}

@media screen and (max-width: 991px)
{
  .boxMenu
  {
    width: 50%;
  }

  .boxMenu:nth-child(2):after
  {
    display: none;
  }
}

@media screen and (max-width: 925px)
{
  .boxMenu
  {
    width: 100%;
    padding: 0px !important;
  }
}

@media screen and (max-width: 767px)
{
  .boxMenu
  {
    margin-top: -0.2em;
  }

  .boxMenu:after
  {
    display: none;
  }
}


.main-menu .list_menu li ul .mega_menu .list_menu_category
{
  width: 100%;
  height: auto;
  position: relative;
  display: table;
  list-style: none;
  margin: 0px !important;
  text-align: left;
}

.main-menu .list_menu li ul .mega_menu .list_menu_category li
{
  display: block;
  padding: 2px 0px !important;
}

.main-menu .list_menu li ul .mega_menu .list_menu_category li .list_menu_category li
{
  display: block;
  padding: 0px;
}

.main-menu .list_menu li ul .mega_menu .list_menu_category li.open .sub_menu_category li
{
  display: block;
}

.main-menu .list_menu li ul .mega_menu .list_menu_category li .sub_menu_category li.open .sub_menu_category li
{
  display: block;
}

.main-menu .list_menu li ul .mega_menu .list_menu_category li a
{
  display: inline-block;
}

.main-menu .list_menu li ul .mega_menu .list_menu_category li .active
{
  color: var(--dark-site);
  text-decoration: underline;
}

.main-menu .list_menu li ul .mega_menu .list_menu_category li .active::after
{
  display: none;
}

.main-menu .list_menu li ul .mega_menu .list_menu_category li a i
{
  display: none;
  font-size: .8em;
  color: var(--red-site);
  -webkit-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  position: relative
}

.main-menu .list_menu li ul .mega_menu .list_menu_category li .sub_menu_category li a i
{
  display: none;
  font-size: .8em;
  color: var(--red-site);
  -webkit-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  position: relative;
  transform: rotate(0deg);
}

.main-menu .list_menu li ul .mega_menu .list_menu_category li.open a i
{
  transform: rotate(90deg);
}
.main-menu .list_menu li ul .mega_menu .list_menu_category li .sub_menu_category li.open a i
{
  transform: rotate(90deg);
  
}

.main-menu .list_menu li ul .mega_menu .list_menu_category li a:hover,
.main-menu .list_menu li ul .mega_menu .list_menu_category li .sub_menu_category li a:hover
{
  text-decoration: none !important;
}

.main-menu .list_menu li ul .mega_menu .list_menu_category li a h2
{
  font-family: var(--font-family-quick-serif);
  font-weight: 600;
  font-size: 1.5em;
  color: var(--red-site);
  display: inline-block;
  margin-bottom: .2em;
  letter-spacing: 1px;
}

.main-menu .list_menu li ul .mega_menu .list_menu_category .sub_menu_category li.sub_menu_items
{
  line-height: 1em;
  padding-bottom: .5em;
}

.main-menu .list_menu li ul .mega_menu .list_menu_category .sub_menu_category li.sub_menu_items a
{
  font-family: var(--font-family-quick-serif);
  font-size: .95em;
  color: var(--dark-site);
  display: table;
  letter-spacing: 1px;
}

.main-menu .list_menu li ul .mega_menu .list_menu_category .sub_menu_category li.sub_menu_items a:hover
{
 text-decoration: underline !important;
}



/*---- responsive mega menu level two and three -----*/

@media screen and (max-width: 1200px)
{

  .main-menu .list_menu li ul .mega_menu .list_menu_category li a h2
  {
    font-size: 1.2em !important;
    margin-bottom: 0px;
    margin-top: .5em;
  }

  .main-menu .list_menu li ul .mega_menu .list_menu_category .sub_menu_category li.sub_menu_items
  {
    line-height: .6em;
    padding: 0px 15px;
    padding-bottom: 1em;
  }


  .main-menu .list_menu li ul .mega_menu .list_menu_category .sub_menu_category li.sub_menu_items a
  {
    font-size: .8em !important;

  }
}


@media screen and (max-width: 1000px)
{
  .main-menu .list_menu li ul .mega_menu .list_menu_category li a h2
  {
    font-size: 1em !important;
    margin-top: .5em;
  }

  .main-menu .list_menu li ul .mega_menu .list_menu_category .sub_menu_category li.sub_menu_items
  {
    line-height: .6em;
    padding: 0px 15px;
    padding-bottom: .5em;
  }


  .main-menu .list_menu li ul .mega_menu .list_menu_category .sub_menu_category li.sub_menu_items a
  {
  	line-height: 1.5em;
    font-size: .7em !important;
  }

}


@media screen and (max-width: 925px)
{
  .main-menu .list_menu .sub_menu_container .item_mega_menu:after,
  .main-menu .list_menu .sub_menu_container:hover .item_mega_menu:after
  {
    display: none !important;
  }

  .main-menu .list_menu li .sub_mega_menu
  {
    position: relative !important;
  }

  .main-menu .list_menu li ul .mega_menu
  {
    max-width: 100% !important;
    padding: .5em 0px;
  }


  .main-menu .list_menu li ul .mega_menu .list_menu_category li
  {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  .main-menu .list_menu li ul .mega_menu .list_menu_category li .sub_menu_category li
  {
    display: none;
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  .main-menu .list_menu li ul .mega_menu .list_menu_category li .sub_menu_category li .sub_menu_category li
  {
    display: none;
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  .main-menu .list_menu li ul .mega_menu .list_menu_category li a h2
  {
    margin-top: 0px;
    font-weight: 500 !important;
    font-size: 1.1em !important;
  }


  .main-menu .list_menu li ul .mega_menu .list_menu_category li a i,
  .main-menu .list_menu li ul .mega_menu .list_menu_category li .sub_menu_category li a i
  {
    display: inline-block;
  }

  .main-menu .list_menu li ul .mega_menu .list_menu_category .sub_menu_category li.sub_menu_items
  {
    line-height: .6em;
    padding-bottom: .5em;
  }


  .main-menu .list_menu li ul .mega_menu .list_menu_category .sub_menu_category li.sub_menu_items a
  {
  	line-height: 1.5em;
    padding: 0px;
    font-size: .95em !important;
    display: block;
  }
}

@media screen and (max-width: 767px)
{
  .main-menu .list_menu li ul .mega_menu .list_menu_category
  {
    text-align: center !important;
  }

  .main-menu .list_menu li ul .mega_menu .list_menu_category .sub_menu_category li .sub_menu_category li
  {
    padding: 0px 15px;
  }
}

@media screen and (max-width: 576px)
{
  .main-menu .list_menu li ul .mega_menu
  {
    max-width: 100% !important;
  }

  .main-menu .list_menu li ul .mega_menu .list_menu_category li a h2
  {
    font-size: 1em !important;
  }
}

/*----- menu top -----*/

.menu-top
{
  top: 0px;
  width: 90%;
  height: auto;
  margin: 0 auto;
  position: relative;
  display: flex;
  padding-top: .8em;
  padding-bottom: .8em;
}

.menu-top::before
{
  content: '';
  bottom: 0px;
  width: 100%;
  height: 1px;
  background: var(--dark-site);
  position: absolute;
}


.text_welcome
{
  width: 50%;
  height: auto;
  position: relative;
  float: left;
  display: inline-flex;
}

.text_welcome span
{
  font-family: var(--font-family-quick-serif);
  font-weight: 600;
  font-size: .9em;
  margin: 0px;
  display: inline-flex;
  align-items: flex-start;
}

.buttons
{
  width: 50%;
  height: auto;
  position: relative;
  float: left;
  display: inline-flex;
  justify-content: flex-end;
  align-items: flex-start;
  padding-left: 1em;
}

.order_status
{
  margin-right: .5em;
  position: relative;
  display: inline-flex;
  align-items: flex-start;
}

.order_status a
{
  font-family: var(--font-family-quick-serif);
  font-weight: 600;
  font-size: .9em;
  color: var(--dark-site);
}

.order_status a i
{
 position: absolute;
 top: 50%;
 left: -1.6em;
 transform: translateY(-50%);
}

.order_status a:hover
{
  text-decoration: underline;
}

.lang
{
  margin-left: .5em;
  position: relative;
}

.lang::before
{
  content: '|';
  font-weight: 600;
  color: var(--dark-site);
  top: 50%;
  left: -0.64em;
  position: absolute;
  transform: translateY(-50%);
}

.button_lang
{
  font-family: var(--font-family-quick-serif);
  font-weight: 600;
  font-size: .9em;
  cursor: pointer;
}

.button_lang:hover span
{
  text-decoration: underline;
}


.container_lang
{
  top: 28px;
  width: 100px;
  height: auto;
  right: 0px;
  background: var(--gray-light-site);
  position: absolute;
  list-style: none;
  z-index: 20;
  text-align: center;
  box-shadow: 0px 1px 5px rgba(0,0,0,0.2);
  opacity: 0;
  visibility:hidden;
  -webkit-transition: all 30ms ease-in-out;
  -o-transition: all 30ms ease-in-out;
  transition: all 30ms ease-in-out;
}

.container_lang::before
{
    content: '';
    width: 0px;
    height: 0px;
    border-bottom: 13px solid var(--gray-light-site);
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    top: -10px;
    right: 12px;
}

.show
{
  opacity: 1;
  visibility: visible;
}

.container_lang li
{
  width: 100%;
  height: auto;
  position: relative;
  padding: .25em 1em;
  -webkit-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.container_lang li a
{
  font-family: var(--font-family-quick-serif);
  font-size: .9em;
  font-weight: 600;
  color: var(--dark-site);
  display: block;
  -webkit-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

.container_lang li a:hover
{
  text-decoration: underline;
}


/*---- buttons account ----*/

.mn-account
{
	top: 70px;
	position: absolute;
	display: flex;
	right: 	5%;
}

.mn-account	.content-option
{
	display: inline-flex;
	padding: 0px 8px;
  position: relative;
}


.mn-account .content-option .option-cart,
.mn-account .content-option .option-user,
.mn-account .content-option .option-search
{
	width: 100%;
	height: auto;
	position: relative;
	cursor: pointer;
}

.mn-account .content-option .option-cart .svg-option,
.mn-account .content-option .option-user .svg-option,
.mn-account .content-option .option-search .svg-option
{
	font-size: 1.2em;
}


.mn-account .content-option .option-cart span
{
  width: 23px;
  height: 23px;
  font-size: 9px;
  line-height: 10px;
  background: var(--red-site);
  color: var(--white-site);
  font-family: sans-serif;
  border-radius: 50%;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: -10px;
  right: -13px;
}


.mn-account .content-option .container-option
{
	top: 45px;
	width: 350px;
	height: auto;
	right: 0px;
	position: absolute;
	background: var(--gray-light-site);
	padding: 1em;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  z-index: -1;
}

.mn-account .content-option:nth-child(2) .container-option
{
  width: 200px;
  padding: 1em .5em;
}

.mn-account .content-option .container-option::before
{
    content: '';
    width: 0px;
    height: 0px;
    border-bottom: 13px solid var(--gray-light-site);
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    top: -10px;
    right: 7px;
}

.mn-account .content-option .show
{
	opacity: 1;
  visibility: visible;
}

.mn-account .content-option .container-option ul
{
	width: 100%;
	height: auto;
	position: relative;
	display: flex;
	list-style: none;
	margin: 0px;
}

.mn-account .content-option .container-option ul li
{
	width: 100%;
	height: auto;
	display: block;
}


.mn-account .content-option .container-option ul li .min-menu
{
	width: 100%;
	height: auto;
	text-align: center;
}

.mn-account .content-option .container-option ul li .min-menu a
{
	font-size: 1.2em;
	font-family: var(--font-family-quick-serif);
	font-weight: 500;
  color: var(--dark-site);
	padding: 0px 10px;
  display: table;
  margin: 0 auto;
}

.mn-account .content-option .container-option ul li .min-menu a.active
{
  text-decoration: underline;
}

.mn-account .content-option .container-option ul li .min-menu a:hover,
.mn-account .content-option .container-option ul li .min-menu a:active,
.mn-account .content-option .container-option ul li .min-menu a:focus
{
	text-decoration: underline;
}

.mn-account .content-option .container-option ul li .min-menu form
{
	padding: 0px;
}

.mn-account .content-option .container-option ul li .min-menu form .form-group
{
	margin-bottom: .2em;
}

.mn-account .content-option .container-option ul li .min-menu form .form-group:last-child
{
  margin-bottom: 0px;
}

.mn-account .content-option .container-option ul li .min-menu form .input-group
{
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: stretch;
  align-items: stretch;
  width: 100%;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
  border-radius: .25rem;
}

.mn-account .content-option .container-option ul li .min-menu form .input-group .input-group-append,
.mn-account .content-option .container-option ul li .min-menu form .input-group .input-group-prepend 
{
    display: -ms-flexbox;
    display: flex;
}

.mn-account .content-option .container-option ul li .min-menu form .input-group-prepend
{
	margin-right: -4px;
}

.mn-account .content-option .container-option ul li .min-menu form .input-group-prepend-right
{
  margin-left: -4px;
}

.mn-account .content-option .container-option ul li .min-menu form .input-group-prepend .input-group-text
{
	background: var(--white-site);
	position: relative;
	border: 0px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  padding: .375rem .75rem;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: var(--dark-site);
  text-align: center;
  white-space: nowrap;
  background-color: var(--white-site);
  border-radius: .25rem;
}

.mn-account .content-option .container-option ul li .min-menu form .input-group-prepend .input-group-text img
{
	width: 14px;
	height: auto;
	position: relative;
}

.mn-account .content-option .container-option ul li .min-menu form .input-group-prepend .input-group-text button
{
  border: none;
  background: transparent;
  cursor: pointer;
}

.mn-account .content-option .container-option ul li .min-menu form .input-group > .form-control
{
	color: var(--dark-site);
	font-family: var(--font-family-quick-serif);
  position: relative;
  -ms-flex: 1 1 0%;
  flex: 1 1 0%;
  min-width: 0;
  margin-bottom: 0;
  width: 100%;
  height: calc(1.5em + .75rem + 2px);
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: var(--dark-site);
  background-color: var(--white-site);
  background-clip: padding-box;
  border: none;
  border-radius: .25rem;
}

.mn-account .content-option .container-option ul li .min-menu form .input-group > .form-control:not(:first-child)
{
    border: 0px;
}

.mn-account .content-option .container-option ul li .min-menu form .input-group > .form-control::-webkit-input-placeholder
{
	color:var(--dark-site);
}

.mn-account .content-option .container-option ul li .min-menu form .input-group > .form-control::-moz-placeholder
{
	color:var(--dark-site);
  opacity: 1;
}

.mn-account .content-option .container-option ul li .min-menu form .input-group > .form-control:-moz-placeholder
{
  color:var(--dark-site);
  opacity: 1;
}

.mn-account .content-option .container-option ul li .min-menu form .input-group > .form-control:-ms-input-placeholder
{
	color:var(--dark-site);	
}

.mn-account .content-option .container-option ul li .min-menu form .input-group > .form-control:hover,
.mn-account .content-option .container-option ul li .min-menu form .input-group > .form-control:focus,
.mn-account .content-option .container-option ul li .min-menu form .input-group > .form-control:active,
.mn-account .content-option .container-option ul li .min-menu form .input-group-prepend .input-group-text button:hover,
.mn-account .content-option .container-option ul li .min-menu form .input-group-prepend .input-group-text button:focus,
.mn-account .content-option .container-option ul li .min-menu form .input-group-prepend .input-group-text button:active
{
	outline: none;
	border: 0px;
	box-shadow: none;
}

.mn-account .content-option .container-option ul li .min-menu form .buttons button
{
	width: 100%;
	height: auto;
	position: relative;
	padding: .5em 1em;
	color: var(--white-site);
	background-color: var(--red-site);
	text-align: left;
	border: none;
	font-size: 1.2em;
	font-family: var(--font-family-quick-serif);
	margin-top: 1em;
	margin-bottom: .5em;
	-webkit-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
  cursor: pointer;
}

.mn-account .content-option .container-option ul li .min-menu form .buttons button:hover,
.mn-account .content-option .container-option ul li .min-menu form .buttons button:focus,
.mn-account .content-option .container-option ul li .min-menu form .buttons button:active
{
	outline: none;
	opacity: 0.9;
}


.mn-account .content-option .container-option ul li .min-menu form .buttons button img
{
	top: 50%;
	width: 14px;
	height: auto;
	position: absolute;
    right: .5em;
    transform: translateY(-50%);
}

.mn-account .content-option .container-option ul li .min-menu form .buttons a
{
	font-family: var(--font-family-quick-serif);
	font-size: 1em;
	text-align: center;
	color: var(--dark-site);
}

.mn-account .content-option .container-option ul li .min-menu form .buttons a img
{
	width: 18px;
	height: auto;
	position: relative;
	margin-right: .1em;
}

/*----- responsive menu general -----*/

@media screen and (max-width: 1865px)
{

	.main-menu .list_menu 
	{
	    padding-left: 28%;
	}

  .main-menu .list_menu li a 
  {
    font-size: 1.2em;
  }

}

@media screen and (max-width: 1730px)
{

	.main-menu .list_menu 
	{
	    padding-left: 29%;
	}

  .main-menu .list_menu li 
  {
    padding: 10px 8px;
  }

  .main-menu .list_menu li a 
  {
    letter-spacing: 3px;
  }

}

@media screen and (max-width: 1600px)
{

	.main-menu .list_menu 
	{
	    padding-left: 30%;
	}

  .main-menu .list_menu li 
  {
    padding: 10px 8px;
  }

}

@media screen and (max-width: 1500px)
{

	.main-menu .list_menu li 
	{
		padding: 10px 5px;
	}

	.main-menu .list_menu li a 
	{
		font-size: 1.1em;
    letter-spacing: 3px;
	}

	.mn-account
	{
		right: 	5%;
	}

	.mn-account .content-option .option-cart span
	{
		  font-size: 8px;
	    line-height: 9px;
      width: 20px;
      height: 20px;
      top: -7px;
      right: -10px;
	}

	.mn-account .content-option .container-option ul li .min-menu a
	{
		font-size: 1em;
		font-weight: 500;
		padding: 0px 10px;
	}

	.mn-account .content-option .container-option ul li .min-menu form .input-group-prepend .input-group-text img
	{
		width: 14px;
	}

	.mn-account .content-option .container-option ul li .min-menu form .buttons button
	{
		padding: .5em 1em;
		font-size: 1em;
		margin-top: 1em;
		margin-bottom: .5em;
	}

	.mn-account .content-option .container-option ul li .min-menu form .buttons button img
	{
		width: 14px;
	    right: .5em;
	}

	.mn-account .content-option .container-option ul li .min-menu form .buttons a
	{
		font-size: .9em;
	}

	.mn-account .content-option .container-option ul li .min-menu form .buttons a img
	{
		width: 18px;
		margin-right: .1em;
	}

}

@media screen and (max-width: 1460px)
{

  .main-menu .list_menu 
  {
      padding-left: 29%;
  }

  .main-menu .list_menu li 
  {
    padding: 10px 8px;
    
  }

  .main-menu .list_menu li a 
  {
    font-size: 1em;
    letter-spacing: 3px;
  }

  .text_welcome span
  {
    font-size: .8em;
  }

  .order_status a
  {
    font-size: .8em;
  }

  .button_lang
  {
    font-size: .8em;
  }

  .container_lang li a
  {
    font-size: .8em;
  }

}

@media screen and (max-width: 1340px)
{

	.main-menu .list_menu li 
	{
		padding: 10px 5px;
	}

}

@media screen and (max-width: 1290px)
{

  .main-menu .list_menu 
  {
      padding-left:30%;
  }

  .main-menu .list_menu li a 
  {
    font-size: .9em;
    letter-spacing: 2px;
  }

}

@media screen and (max-width: 1125px)
{
	.main-menu .list_menu 
	{
	    padding-left: 30%;
	}

	.main-menu .list_menu li a 
	{
		font-size: .85em;
    letter-spacing: 2px;
	}
  .text_welcome span
  {
    font-size: .67em;
  }

  .order_status a
  {
    font-size: .67em;
  }

  .button_lang
  {
    font-size: .67em;
  }

  .container_lang li a
  {
    font-size: .67em;
  }

}


@media screen and (max-width: 1060px)
{

	.header-menu .image-logo a img 
	{
		width: 145px;
		margin: 10px 5%;
	}

	.main-menu .list_menu 
	{
	    padding-left: 25%;
	}

  .main-menu .list_menu li a 
  {
    font-size: .85em;
  }

}


@media screen and (max-width: 990px) 
{

	.header-menu .image-logo a img 
	{
		width: 140px;
		margin: 12px 5%;
	}

	.main-menu .list_menu 
	{
	    padding-left: 22%;
	}

}


@media screen and (max-width: 925px)
{
	.main-menu 
	{
		width: 100%;
		float: right;
		display: block;
		right: 0%;
		position: relative;
	}

	.main-menu .list_menu 
	{
	  padding-left: 0px;
	}

	.active_menu
	{
		right: 0%;
	}

	.button_close 
	{
    top: 58px;
		display: block;
	}

	.button_active 
	{
		top: 25px;
		z-index: 200;
		position: absolute;
		transition: 1ms;
	}

	.button_active > div > span 
	{
	    width: 40px;
	    height: 5px;
	    margin-bottom: 8px;
	    border-radius: 10px;
	    position: relative;
	    display: block;
	    transition: all 300ms ease-in-out;
	}

	.button_active > div.active > span:nth-child(1) 
	{
		transform: rotate(45deg) translate(30%, 154%);
	}

	.button_active > div.active > span:nth-child(2) 
	{
		transform: rotate(-45deg) translate(4%, 50%);
	}

	.button_active > div.active > span:last-child 
	{
		opacity: 0;
	}

	.button_active > div > span:last-child 
	{
		margin-bottom: 0px;
		opacity: 1;
	}

	.header-menu .image-logo a img 
	{
    top: 63px;
		width: 130px;
		margin: 0px 5% 0px 5%;
	}

	.main-menu .background-responsive 
	{
		top: 0px;
		right: 100%;
		width: 100%;
		height: 100vh;
		background-color: var(--white-site);
		position: fixed;
		transition: 300ms;
		z-index: 3;
	}

	.main-menu .list_menu 
	{
		list-style: none;
		float: none;
		top: 20%;
		transform: translateY(0px);
		width: 100%;
		height: auto;
		max-height: 300px;
		right: 100%;
		left: 0;
		position: relative;
		background: var(--white-site);
		transition: 300ms;
		display: block;
		margin-top: 3px;
		overflow: hidden;
    overflow-y: scroll;		
	}

  .main-menu .list_menu::-webkit-scrollbar 
  {
    width: 5px;
    height: 5px;
  }

  .main-menu .list_menu::-webkit-scrollbar-track
  {
    background-color: rgba(0,0,0,0.04);
  } 

	.active_menu .list_menu 
	{
		right: 0%;
	}

	.animate .list_menu 
	{
		right: 100%;
	}

	.active_menu .background-responsive 
	{
		right: 0%;
	}

	.animate .background-responsive 
	{
		right: 100%;
	}

	.main-menu .list_menu li 
	{
		position: relative;
		display: block;
		font-family: var(--font-family-quick-serif);
		background: var(--white-site);
		padding: 2px  0px;
		text-align: center;
	}

	.main-menu .list_menu li a
	{
		font-size: 1em;
		padding: 0px 10px;
	}

	.main-menu .list_menu li .sub_menu_responsive 
	{
		top: 5px;
		position: relative;
		width: 100%;
		height: auto;
		background-color: var(--gray-light-site);
		text-align: center;
		z-index: 1;
	}

	.main-menu .list_menu li .sub_menu_responsive li 
	{
		background-color: var(--gray-light-site);
	}

	.main-menu .list_menu li .sub_menu_responsive li a
	{
		font-size: .95em;
	}

	.main-menu .list_menu li a,
	.main-menu .list_menu li a:hover
	{
		color: var(--dark-site);
	}

	.main-menu .list_menu .has-sub:hover a > i
	{
		transform: rotate(0deg);
	}

	.main-menu .list_menu li .sub_menu_responsive a 
	{
		color: var(--dark-site);
	}

	.mn-account
	{
    top: 65px;
		right: 0px;
		padding-right: 105px;
	}

	.mn-account .content-option .option-cart .svg-option img
	{
		width: 30px;
	}

	.mn-account .content-option .option-cart span
	{
		  font-size: 8px;
	    line-height: 8px;
      width: 20px;
      height: 20px;
      top: -7px;
      right: -10px;
	}

	.mn-account .content-option .option-user .svg-option img,
	.mn-account .content-option .option-search .svg-option img
	{
		width: 18px;
	}

  .mn-account .content-option
  {
    position: initial;
  }

	.mn-account .content-option .container-option
	{
		top: 43px;
		right: 65px;
		width: 250px;
		padding: 1em;
	}

  .mn-account .content-option:nth-child(2) .container-option
  {
    right: 85px;
    width: 150px;
  }

  .mn-account .content-option .container-option::before
  {
    right: 50%;
    transform: translateX(50%);
  }

	.mn-account .content-option .container-option ul li .min-menu a
	{
		font-size: .9em;
		font-weight: 500;
		padding: 0px 5px;
	}

	.mn-account .content-option .container-option ul li .min-menu form .input-group-prepend .input-group-text img
	{
		width: 14px;
	}

	.mn-account .content-option .container-option ul li .min-menu form .buttons button
	{
		padding: .5em 1em;
		font-size: .9em;
		margin-top: 1em;
		margin-bottom: .5em;
	}

	.mn-account .content-option .container-option ul li .min-menu form .buttons button img
	{
		width: 14px;
	  right: .5em;
	}

	.mn-account .content-option .container-option ul li .min-menu form .buttons a
	{
		font-size: .8em;
	}

	.mn-account .content-option .container-option ul li .min-menu form .buttons a img
	{
		width: 18px;
		margin-right: .1em;
	}

}

@media screen and (max-width: 420px)
{
  .menu-top
  {
    padding: .8em 0px;
  }

  .main-menu .list_menu li a 
  {
    font-size: 1em;
    letter-spacing: 2px;
  }

  .text_welcome
  {
    width: 50%;    
  }

  .text_welcome span
  {
    font-size: .59em;
  }

  .order_status a
  {
    font-size: .59em;
  }

  .button_lang
  {
    font-size: .59em;
  }

  .container_lang li a
  {
    font-size: .7em;
  }

  .text_welcome span
  {
    display: block;
    position: relative;
    max-width: 95%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .buttons
  {
    width: 50%;
    display: flex;
    justify-content: flex-end;
  }
}

@media screen and (max-width: 370px)
{

  .text_welcome
  {
    width: 40%;    
  }

  .text_welcome span
  {
    display: block;
    position: relative;
    max-width: 95%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .buttons
  {
    width: 60%;
    display: flex;
    justify-content: flex-end;
  }

	.mn-account
	{
		right: 0px;
		padding-right: 73px;
	}

	.mn-account .content-option .option-cart .svg-option,
  .mn-account .content-option .option-user .svg-option,
  .mn-account .content-option .option-search .svg-option
  {
    font-size: 1em;
  }

  .mn-account .content-option .option-cart span
  {
      font-size: 7px;
      line-height: 9px;
      width: 19px;
      height: 19px;
      top: -6px;
      right: -11px;
  }

  .mn-account .content-option .container-option
  {
    top: 43px;
    right: 28px;
    width: 250px;
    padding: 1em;
  }

  .mn-account .content-option:nth-child(2) .container-option
  {
    right: 47px;
    width: 150px;
  }

  .mn-account .content-option .container-option::before
  {
    right: 50%;
    transform: translateX(50%);
  }

}